



#define ENTER_TEST_MODE_ADDR  (0xB7E29000)

#define LONGCP_BF_CNT								139
#define SHORTCP_BF_CNT								137

#define CPRI_TEST_SLOT_NUM 20

void Axc_data_test_init();

void cpri_test_check_slot_data(uint32_t slotNum);

void AxC_data_test_check(void);

void cpri_test_mode(uint32_t testmode);
void check_cpri(void);
void spu_shell_cpri_cmd();


